function PlugInit(type) {
    $("#BtnSendTest").click(function () { BtnPlugClick(); });
}

function BtnPlugClick() {
    $.ajax({
        type: "get",
        dataType: "html",
        url: "dataajax.aspx?type=emailsmtp&address=" + $("#EmailTest").val() + "&r=" + Math.random(),
        beforeSend: function (XMLHttpRequest) { },
        success: function (data) {
            alert(data);
            alert("邮件已发送,过几分钟没有收到邮件,则发送失败,检查配置");
        }
    });
}